@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/iranyekan/eot/iranyekanwebboldfanum.eot');
	src: url('../fonts/iranyekan/eot/iranyekanwebboldfanum.eot@#iefix') format('embedded-opentype'),
		/* IE6-8 */
		url('../fonts/iranyekan/woff/iranyekanwebboldfanum.woff') format('woff'),
		/* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/iranyekan/ttf/iranyekanwebboldfanum.ttf') format('truetype');
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: 100;
	src: url('../fonts/iranyekan/eot/iranyekanwebthinfanum.eot');
	src: url('../fonts/iranyekan/eot/iranyekanwebthinfanum.eot@#iefix') format('embedded-opentype'),
		/* IE6-8 */
		url('../fonts/iranyekan/woff/iranyekanwebthinfanum.woff') format('woff'),
		/* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/iranyekan/ttf/iranyekanwebthinfanum.ttf') format('truetype');
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/iranyekan/eot/iranyekanweblightfanum.eot');
	src: url('../fonts/iranyekan/eot/iranyekanweblightfanum.eot@#iefix') format('embedded-opentype'),
		/* IE6-8 */
		url('../fonts/iranyekan/woff/iranyekanweblightfanum.woff') format('woff'),
		/* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/iranyekan/ttf/iranyekanweblightfanum.ttf') format('truetype');
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/iranyekan/eot/iranyekanwebregularfanum.eot');
	src: url('../fonts/iranyekan/eot/iranyekanwebregularfanum.eot@#iefix') format('embedded-opentype'),
		/* IE6-8 */
		url('../fonts/iranyekan/woff/iranyekanwebregularfanum.woff') format('woff'),
		/* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/iranyekan/ttf/iranyekanwebregularfanum.ttf') format('truetype');
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/iranyekan/eot/iranyekanwebmediumfanum.eot');
	src: url('../fonts/iranyekan/eot/iranyekanwebmediumfanum.eot@#iefix') format('embedded-opentype'),
		/* IE6-8 */
		url('../fonts/iranyekan/woff/iranyekanwebmediumfanum.woff') format('woff'),
		/* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/iranyekan/ttf/iranyekanwebmediumfanum.ttf') format('truetype');
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/iranyekan/eot/iranyekanwebextraboldfanum.eot');
	src: url('../fonts/iranyekan/eot/iranyekanwebextraboldfanum.eot@#iefix') format('embedded-opentype'),
		/* IE6-8 */
		url('../fonts/iranyekan/woff/iranyekanwebextraboldfanum.woff') format('woff'),
		/* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/iranyekan/ttf/iranyekanwebextraboldfanum.ttf') format('truetype');
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: 850;
	src: url('../fonts/iranyekan/eot/iranyekanwebblackfanum.eot');
	src: url('../fonts/iranyekan/eot/iranyekanwebblackfanum.eot@#iefix') format('embedded-opentype'),
		/* IE6-8 */
		url('../fonts/iranyekan/woff/iranyekanwebblackfanum.woff') format('woff'),
		/* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/iranyekan/ttf/iranyekanwebblackfanum.ttf') format('truetype');
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/iranyekan/eot/iranyekanwebextrablackfanum.eot');
	src: url('../fonts/iranyekan/eot/iranyekanwebextrablackfanum.eot@#iefix') format('embedded-opentype'),
		/* IE6-8 */
		url('../fonts/iranyekan/woff/iranyekanwebextrablackfanum.woff') format('woff'),
		/* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/iranyekan/ttf/iranyekanwebextrablackfanum.ttf') format('truetype');
}

div,
a,
b,
strong,
span,
th,
td,
p,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea {
	font-family: iranyekan !important;
}

.is-invalid {
	border: 1px solid #ff3e3e;
	border-radius: 7px;
}

.is-invalid span {
	color: #ff3e3e !important;
}

.n-active {
	color: #d33;
	background: #f3f3f3;
	border-radius: 10px 0 0 10px;
}

.notifications-menu {
	height: 50px !important;
	display: flex;
	align-items: center;
	margin: 10px;
}

.blur {
	width: 100%;
	display: flex;
	position: fixed;
	height: 100vh;
	z-index: 9999999999;
	background-color: rgb(75 75 75 / 40%);
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(2px);
	align-items: center;
	justify-content: center;
}

.loader {
	width: 70px;
	height: 70px;
}

.history {
	border: 1px solid #0000;
	padding: 10px;
	border-radius: 10px;
	box-shadow: 0 3px 15px rgb(0 0 0 / 15%);
	margin: 0 10px 10px 10px;
	font-weight: bold;
	cursor: pointer;
}

.shape {
	border: 1px solid #0000;
	border-radius: 10px !important;
	box-shadow: 0 3px 15px rgb(0 0 0 / 15%);
	font-weight: bold;
	cursor: pointer;
}

.proglist {
	width: 30%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	margin: 0 10px 10px 10px;
}

.program+label {
	padding: 20px 10px;
	border-radius: 10px;
	box-shadow: 0 3px 15px rgb(0 0 0 / 15%);
	font-weight: bold;
	cursor: pointer;
	cursor: pointer;
	background: rgb(166, 166, 166);
	background: linear-gradient(28deg, rgba(166, 166, 166, 1) 0%, rgba(51, 51, 51, 1) 100%);
	color: #ffffff;
	width: 100%;
	text-align: center;
}

.program:checked+label {
	background: rgb(221, 51, 51);
	background: linear-gradient(28deg, rgba(221, 51, 51, 1) 0%, rgba(97, 0, 0, 1) 100%);
	color: #ffffff;
}

.prog-tag {
	padding: 0 10px;
	background: #fff;
	color: #333;
	border-radius: 10px;
	font-size: 11px;
}

.active-history {
	border: 5px solid #ffadad;
	box-shadow: 0 3px 15px #e8262680;
}

.alert-success {
	color: #539723 !important;
	background-color: #76be434a !important;
	border-color: #76be43 !important;
}

.image-upload img {
    border-radius: 10px !important;
	cursor: pointer !important;
}  
.image-upload:hover{
	cursor: pointer !important;
}
.btn-success {
	background: #76be43 !important;
	border: 1px solid #76be43;
}

.border-10 {
	border-radius: 10px !important;
}

.fw-900 {
	font-weight: 900 !important;
}

.fw-800 {
	font-weight: 800 !important;
}

.box {
	padding: 20px;
	background: #fff;
	border-radius: 10px;
	margin: 10px 2%;
	width: 96%;
	box-shadow: #cccccca8 0 0 20px 0px;
}

.tag-info {
	background-color: #76be43 !important;
	color: #fff;
}

.btn-info {
	color: #fff;
	background: #76be43 !important;
	border-color: #6aab3c;
}

.bg-info {
	background: #76be43 !important;
}

a.card-50 {
	width: 18%;
	margin: 0 1%;
}

.text-info {
	color: #76be43 !important;
}

.btn-danger {
	background: #dd3333 !important;
}

.answer-text,
.answer-text p,
.answer-text span,
.answer-text strong,
.answer-text a {
	font-size: 16px;
	line-height: 28px !important;
}


div#gtx-trans {
	display: none !important;
}

a.side-menu__item.has-link {
	padding: 8px 20px !important;
}

.border-s {
	border: 1px #76be43 solid;
	border-radius: 10px;
	overflow: hidden;
}

.text-s {
	color: #76be43;
}

b {
	font-weight: bold !important;
}

.play {
	background: url("../images/play.svg");
	width: 20px;
	height: 20px;
	float: right;
	filter: invert(29%) sepia(27%) saturate(3137%) hue-rotate(330deg) brightness(110%) contrast(113%);
}

.border-prog {
	border-bottom: 2px #e5e5e5 solid;
}

.border-link {
	border-bottom: 2px solid #dd3333;
}

@media (max-width: 991px) {
	a.card-50 {
		width: 48%;
		margin: 0 1%;
	}

	.sidebar-mini .app-header .light-logo1 {
		width: 70%;
	}

	.profile-cover__img .profile-img-1>img {
		margin-top: 0 !important;
		margin-right: 0 !important;
	}

	.profile-cover__img {
		display: unset !important;
	}

	.profile-img-1 {
		width: 100%;
	}

	.profile-img-content {
		width: 100%;
	}

	.profile-cover__img .profile-img-content {
		margin-top: 0 !important;
	}

	.rtl .profile-cover__img {
		right: 0;
		left: inherit;
	}

	.wideget-user .social.social-profile-buttons {
		margin-top: 60px !important;
	}

	.form-wizard-vue .fw-body-content {
		padding: 0px !important;
	}

	.fw-overflow-scroll .fw-body-list:hover {
		overflow-x: hidden !important;
	}

	.prog {
		width: 98% !important;
		margin: 1% !important;
	}

	.history {
		margin: 5px;
		padding: 5px;
	}

	.breadcrumb {
		margin-top: 10px !important;
	}

	.modal-phone {
		height: 80vh;
		overflow: scroll;
	}

	.chat {
		position: fixed;
		background: #FFF;
		border-radius: 0;
		z-index: 9999999999;
	}

	.main-chat-footer {
		height: 80px !important;
		box-shadow: 0 0 3px 0px #a6a6a6;
		padding: 10px;
	}

	span.multiselect-clear {
		display: none;
	}
}